<template>
  <iframe
    :src="url"
    width="100%"
    style="height: calc(100vh - 100px)"
    frameborder="0"
    allowfullscreen="true"
  ></iframe>
</template>

<script>
  export default {
    props: {
      url: ''
    },
    data() {
      return {};
    },

    methods: {}
  };
</script>
<style scoped lang="scss"></style>
